﻿input[type=date]::-webkit-calendar-picker-indicator {
    opacity: 1;
    display: block;
    background: url(@path/images/Career_Request/calender.jpg) no-repeat;
    margin-bottom: -7px;
    border-width: thin;
}

input[type=date]:required:invalid::-webkit-datetime-edit {
    color: transparent;
}

input[type=date]:focus::-webkit-datetime-edit {
    color: black !important;
}

select {
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    display: block;
    /* background: url(@path/images/Career_Request/DownArrow.jpg) no-repeat !important; */
    background-position-x: right !important;
    background-position-y: 18px !important;
}



.CareerTypeContainer {
    margin-top: 10px;
    margin-bottom: 5px;
}

.CareerRequestOuterContainer {
    text-align: center;
    /* border: 1px solid #606060; */
    /*margin: 30px 0px;*/
    padding-bottom: 20px;
}


.SpecialNotesContainer {
    text-align: left;
}

.CareerRequestOuterContainer > .row {
    width: 100%;
    margin: auto;
}

.CareerFormHeaderContainerCol {
    background: #012519;
    padding: 10px 25px;
    border-radius: 13px;
}

.CareerFormHeaderSpan {
       font-size: clamp(12px, 3vw, 18px);
    color: white;
}



    textarea::placeholder {
        color: #aeaeae !important;
    }

    textarea:focus {
        outline: none;
        border-color: #6D5A33;
    }

.CateringHeader {
    color: #6D5A33;
    font-family: Montserrat-SemiBold;
}

.CateringInq {
    /*border: 1px solid #ae935e;*/
    border-radius: 7px;
    padding: 4px;
}

.custom-button-reverse {
   
    border-radius: 7px;
    
    padding: 8px 10px;
   
    width: 116px;
    color: #fff;
    background-color: #012519;
    border: 1px solid #012519;
}

    .custom-button-reverse:hover {
        border-radius: 7px;
        transition: 0.3s ease-in-out;
        background-color: #fff;
        border: 1px solid #012519;
        color: #012519;
    }

.custom-button {
    background-color: #e6e6e6;
    border-radius: 7px;
    border: 1px solid #e6e6e6;
    padding: 8px 10px;
    color: #000;
}

    .custom-button:hover {
        background-color: #000;
        border-radius: 7px;
        border: 1px solid #000;
        transition: 0.3s ease-in-out;
        color: #fff;
    }/***********/

.CateringPara {
    font-family: Lobster Regular;
    color: #6D5A33;
    font-size: 18px;
}






.DisplayColumn {
    border: 2px solid #7a0607;
    padding-top: 1%;
    TEXT-ALIGN: START;
}

.CareerRequestContainer {
    position: relative;
    margin: 20px 0 10px 0;
}

    .CareerRequestContainer label {
       position: absolute;
        top: 5px;
        left: 0px;
        font-family: 'Poppins-Regular';
        font-size: 16px;
        /*font-size: 1.1em;
        opacity: 0.9;*/
        color: #000;
        transition: all 0.5s ease-in-out;
        padding: 1px;
        pointer-events: none;
    }

    .CareerRequestContainer input, .CareerRequestContainer select {
      border: 0;
        border-bottom: 1px solid #012519;
        background: transparent;
        width: 100%;
        padding: 8px 0 0 0;
        font-family: 'Poppins-Regular';
        font-size: 16px;
        /*font-size: 1.1em;*/
        color: #000 !important;
    }

        .CareerRequestContainer input:focus, .CareerRequestContainer select:focus {
                 border: none;
            outline: none;
            border-bottom: 1px solid #012519;
        }

            .CareerRequestContainer input:focus ~ label,
            .CareerRequestContainer textarea:focus ~ label,
            .CareerRequestContainer textarea:valid ~ label,
            .CareerRequestContainer input:valid ~ label,
            .CareerRequestContainer select:focus ~ label,
            .CareerRequestContainer select:valid ~ label, .ed {
                top: -12px;
                color: #012519;
                font-family: 'Poppins-Regular';
                font-size: 1.0rem;
                /*font-size: 0.8em;*/
            }
             .CareerRequestContainer input[type=time] ~ label {
            top: -12px;
            color: #012519;
            font-family: 'Poppins-Regular';
            font-size: 14px;
        }

.CateringTypeContainer > .Title {
    font-family: 'Poppins-Regular';
    font-size: 16px;
    color: #006B33;
}

.CateringTypeContainer label {
    font-family: 'Poppins-Regular';
    font-size: 16px;
    color: #aeaeae;
}

.FoodTypeContainer > .Title {
    font-size: 16px;
    font-family: Montserrat-Regular;
    color: #6D5A33;
}

.FoodTypeContainer label {
    font-size: 16px;
    color: #000;
    font-family: Montserrat-Regular;
}

select option {
    color: black;
}

@media (max-width:991px) {
    .CateringHeader {
        margin-top: 20px;
    }
}

@media (max-width:576px) {
    .text-sm-left {
        text-align: left;
    }
}

.CareerRequestContainer .custom-icon {
    top: 13px !important;
}


.CareerRequestContainer.custom-date-input .custom-icon {
    position: absolute;
    right: 0px;
    top: 6px;
    /*transform: translateY(-50%);*/
    pointer-events: none;
    color: red;
    font-size: 16px;
    background: transparent;
}

    .CareerRequestContainer.custom-date-input .custom-icon img {
        width: 22px;
        height: 22px;
        filter: invert(1);
    }




.CareerRequestContainer input[type='date']::-webkit-calendar-picker-indicator {
    opacity: 0;
}

.g-recaptcha {
    margin-left: -30px;
}
.CareerRequestContainer label, .CareerRequestContainerTA label {
    position: absolute;
        top: 5px;
        left: 0px;
        font-family: 'Poppins-Regular';
        font-size: 16px;
        /*font-size: 1.1em;
        opacity: 0.9;*/
        color: #000;
        transition: all 0.5s ease-in-out;
        padding: 1px;
        pointer-events: none;
}
.CareerTypeContainer {
    /*font-family: Montserrat-Regular;*/
}
textarea {
       border: 0;
        border-bottom: 1px solid #012519;
        background: transparent;
        width: 100%;
        padding: 8px 0 0 0;
        font-family: 'Poppins-Regular';
        font-size: 16px;
        /*font-size: 1.1em;*/
        color: #000 !important;
}

    textarea::placeholder {
        color: #aeaeae !important;
    }

    textarea:focus {
        outline: none;
        border-color: #006B33;
    }

.CareerRequestContainer input[type='date']::-webkit-calendar-picker-indicator {
    opacity: 0;
}

/*- Custom Date- */
.CareerRequestContainer.custom-date-input .custom-icon {
    position: absolute;
    right: 0px;
    top: 19px;
    /*transform: translateY(-50%);*/
    pointer-events: none;
    color: red;
    font-size: 16px;
    background: transparent;
}

    .CareerRequestContainer.custom-date-input .custom-icon img {
        width: 22px;
        height: 22px;
        filter: invert(1);
    }

.CareerRequestContainer input[type='time']::-webkit-calendar-picker-indicator {
    opacity: 0;
}